<template>
  <div class="methane">
    <Map mapId="methane" @onload="onload"></Map>
  </div>
</template>

<script>
import Map from "@/components/Map/Map.vue";
export default {
  name: "methane",
  data() {
    return {};
  },
  components: {
    Map,
  },
  computed: {},
  methods: {
    onload() {
      console.log("地图加载完成");
    },
  },
};
</script>

<style scoped lang="less">
.methane {
  height: inherit;
}
</style>
